
CN REST - Task #7198

Story # 6723 (Closed): test v2 MN and CN buildouts

Implement integration tests for the new token authentication mechanisms

2015-06-16 12:17 - Dave Vieglais

Status: Rejected Start date: 2016-01-05

Priority: Normal Due date:  

Assignee: Andrei Buium % Done: 30%

Category: d1_cn_service Estimated time: 0.00 hour

Target version: CCI-2.0.0   

Story Points:    

Description

History

#1 - 2015-06-16 12:17 - Dave Vieglais

- Assignee set to Rob Nahf

#2 - 2015-06-16 15:04 - Dave Vieglais

- Related to Story #6723: test v2 MN and CN buildouts added

#3 - 2015-07-01 16:19 - Dave Vieglais

- Target version changed from CCI-2.0-RC1 to CCI-2.0.0

#4 - 2015-07-01 18:03 - Dave Vieglais

- Tracker changed from Story to Task

#5 - 2015-07-01 18:03 - Dave Vieglais

- Related to deleted (Story #6723: test v2 MN and CN buildouts)

#6 - 2015-07-01 18:04 - Dave Vieglais

- Parent task set to #6723

#7 - 2015-07-01 18:05 - Dave Vieglais

- Category set to d1_cn_service

#8 - 2016-01-05 18:56 - Rob Nahf

- Status changed from New to In Progress

- % Done changed from 0 to 30

- Start date set to 2016-01-05

- Assignee changed from Rob Nahf to Andrei Buium

believe Andrei is working on this...

#9 - 2016-01-11 19:41 - Andrei Buium

- translation missing: en.field_remaining_hours set to 0.0

- Status changed from In Progress to Rejected
Duplicate of [[[https://redmine.dataone.org/issues/7526]]]
